.p-5-10-percent {
            padding: 5% 10%;
         }
         .home-banner-item {
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.4)), color-stop(70%, rgba(0, 0, 0, 0.4)));
            display: flex;
         }
         .home-banner-item img {
            position: relative;
            z-index: -1;
            display: block;
            height: 500px;
            object-fit: cover;
         }
         .home-banner-heading {
            width: 100%;
            position: absolute;
            color: #ffffff;
            font-size: 80px;
            line-height: 82px;
            font-weight: bold;
            font-family: hkgroteskbold;
            align-self: center;
            padding: 10%;
            margin-bottom: 0;
         }
         .staff-content {
            padding: 5% 5% 0 5%;
         }
         .staff-content-item {
            margin-bottom: 72px;
         }    
         .staff-content-heading {
            margin-bottom: 10px;
         }
         .staff-content-heading h3 {
            color: #1e1e1e;
            font-family: hkgroteskbold;
            font-size: 36px;
            font-weight: 700;
            letter-spacing: -0.36px;
         }
         .staff-content-card {
            padding-left: 0;
            padding-right: 0;
            margin-bottom: 52px;
         }
         .staff-content-card-wrap {
           position: relative;
            max-width: 400px;
            margin: 0 auto;
         }
         .staff-content-card-img-top {
            background-color: #1e1e1e;
            
         }
         .staff-content-card-body {
            padding: 20px 0 0 0;
         }
         .staff-content-card-title {
            color: #3f575e;
            font-family: hkgroteskbold;
            font-size: 24px;
            font-weight: 700;
            margin-bottom: 0.25rem;
         }
         .staff-content-card-text {
            color: #69a5a4;
            font-family: proximanovabold;
            font-size: 16px;
            font-weight: 700;
         }
         .staff-content-deck {
            display: flex;
         }
         .staff-content-card-no-img {
         	max-width: 400px;
         	max-height: 500px;
		    height: 500px;
		    background-color: #000000;
		    opacity: 0.25;
         }
         .staff-content-card-no-img label {
         	color: #ffffff;
			font-family: proximanovabold;
			font-size: 24px;
			font-weight: 700;
			position: relative;
		    top: 50%;
		    left: 50%;
		    -webkit-transform: translate(-50%, -50%);
		    -ms-transform: translate(-50%, -50%);
		    transform: translate(-50%, -50%);
         }
         .staff-content-card-overlay {
           cursor: pointer;
         	max-width: 400px;
		    height: 100%;
		    background-color: #3f575e;
			opacity: 0.75;
			padding: 10px;
			opacity: 0;
			position: absolute;
			z-index: 10;
			transition: .5s ease;
         }
         .staff-content-card-wrap:hover .staff-content-card-overlay {
         	opacity: 0.75;
         }
         .staff-content-card-overlay p {
         	color: #ffffff;
			/* font-family: proximanovabold; */
         font-family: arial;
			font-size: 15px;
			line-height: 17px;
			font-weight: 700;
			margin-bottom: 10px;
         }
         .staff-content-card-img-wrap {
           position: relative;
         }
         @media only screen and (max-width: 768px) {
            .home-banner-heading {
               font-size: 45px;
               line-height: 47px;
            }
            .staff-content-card {
              padding-right: 15px;
              padding-left: 15px;
            }
            .staff-content-card-no-img {
              height: 395px;
            }
            .staff-content-card-overlay p {
        			font-size: 11px;
        			line-height: 13px;
             }
         }
         @media only screen and (min-width: 360px) and (max-width: 414px) {
            .home-banner-heading {
               font-size: 50px;
               line-height: 52px;
               letter-spacing: -1.5px;
            }
            .home-banner-item {
               overflow: hidden;
            }
            .home-banner-item img {
               max-width: fit-content;
               width: auto;
            }
            .staff-content {
               padding: 10% 0 0 0;
            }
            .staff-content-item {
               margin-bottom: 50px;
            }
            .staff-content-card-overlay p {
        			font-size: 11px;
        			line-height: 13px;
             }
         }